import CommonApi from '@/api/CommonApi'
import ApiUrlConstant from "@/api/ApiUrlConstant";
import System from '@/utils/system'

export default class PrintTemplateParamApi {

    public static async getPrintTemplateParamList(printTemplateId: string): Promise<any> {
        const params = {print_template_id: printTemplateId};
        const printTemplateParamResult = await CommonApi.request(ApiUrlConstant.getPrintTemplateParamListUrl, params);
        if (printTemplateParamResult && printTemplateParamResult.success) {
            return printTemplateParamResult.data;
        }
        System.alert("获取打印参数异常, 请稍后再试...")
        return null;
    }
}