import '@/style.css'
import '@/assets/style/main.less'
import '@/assets/style/variable.css'
import 'element-plus/theme-chalk/index.css'
import App from '@/App.vue'
import {createApp} from 'vue'
import {router} from "@/router"
import {createPinia} from 'pinia'
import initialize from "@/initialize"
import ElementPlus from 'element-plus'
import elements from "@/components/elements"

const pinia = createPinia()

createApp(App).use(elements).use(pinia).use(router).use(ElementPlus, {}).use(initialize).mount('#app');
