import {nanoid} from "nanoid";
import Toast from "@/components/yvan-ui/yvan-print-toast"

export default class Utils {

    static getUuid(length = 8){
        return nanoid(length)
    }

    static toast(message = '', type = 'warning', duration = 3000) {
        return Toast({
            type: type,
            message: message,
            duration: duration
        })
    }
}