import {ruleStore} from "@/store";
import system from '@/utils/system';
import YvanPrintPageFormat from "@/components/YvanPrintPageFormat.vue";

export default [
    // {
    //   name: '撤销',
    //   icon: 'ri-arrow-go-back-fill',
    //   event: () => {
    //     this.$store.commit('printTemplateModule/undo')
    //   }
    // },
    // {
    //   name: '恢复',
    //   icon: 'ri-arrow-go-forward-fill',
    //   event: () => {
    //     this.$store.commit('printTemplateModule/redo')
    //   }
    // },
    {
        name: '显示/隐藏标尺',
        icon: 'fa fa-eye',
        event: () => {
            ruleStore().toggleRuler()
        }
    },
    {
        name: '切换纸张方向',
        icon: 'fa fa-exchange',
        event: () => {
            ruleStore().rotateRect()
            ruleStore().setReDrawRuler()
        }
    },
    {
        name: '页面设置',
        icon: 'fa fa-gear',
        event: () => {
            system.showDialog(YvanPrintPageFormat, {title: "页面设置", width: 35}).then((res: any) => {
                console.log(" >>> then", res)
            }).catch((res: any) => {
                console.log(" >>> catch", res)
            }).finally(() => {
                console.log(" >>> finally")
            })
        }
    },
]