class ExpressionConstant {

    public static readonly EXPRESSION_PREFIX = "${";

    public static readonly EXPRESSION_SUFFIX = "}";
}


export default class ExpressionUtils {

    /**
     * 构建表达式 => ${fieldCode}
     * @param fieldCode
     */
    public static obtainExpression(fieldCode): String {
        if (!fieldCode) {
            return fieldCode;
        }
        return ExpressionConstant.EXPRESSION_PREFIX + fieldCode + ExpressionConstant.EXPRESSION_SUFFIX;
    }
}